/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gail-3.0/libgail-util/gail-util.h -> /usr/pkg/include/gail-3.0/libgail-util/gail-util.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gail-3.0/libgail-util/gailmisc.h -> /usr/pkg/include/gail-3.0/libgail-util/gailmisc.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gail-3.0/libgail-util/gailtextutil.h -> /usr/pkg/include/gail-3.0/libgail-util/gailtextutil.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/deprecated/gdkcolor.h -> /usr/pkg/include/gtk-3.0/gdk/deprecated/gdkcolor.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdk-autocleanup.h -> /usr/pkg/include/gtk-3.0/gdk/gdk-autocleanup.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdk.h -> /usr/pkg/include/gtk-3.0/gdk/gdk.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkapplaunchcontext.h -> /usr/pkg/include/gtk-3.0/gdk/gdkapplaunchcontext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkcairo.h -> /usr/pkg/include/gtk-3.0/gdk/gdkcairo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkconfig.h -> /usr/pkg/include/gtk-3.0/gdk/gdkconfig.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkcursor.h -> /usr/pkg/include/gtk-3.0/gdk/gdkcursor.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkdevice.h -> /usr/pkg/include/gtk-3.0/gdk/gdkdevice.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkdevicemanager.h -> /usr/pkg/include/gtk-3.0/gdk/gdkdevicemanager.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkdevicepad.h -> /usr/pkg/include/gtk-3.0/gdk/gdkdevicepad.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkdevicetool.h -> /usr/pkg/include/gtk-3.0/gdk/gdkdevicetool.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkdisplay.h -> /usr/pkg/include/gtk-3.0/gdk/gdkdisplay.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkdisplaymanager.h -> /usr/pkg/include/gtk-3.0/gdk/gdkdisplaymanager.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkdnd.h -> /usr/pkg/include/gtk-3.0/gdk/gdkdnd.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkdrawingcontext.h -> /usr/pkg/include/gtk-3.0/gdk/gdkdrawingcontext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkenumtypes.h -> /usr/pkg/include/gtk-3.0/gdk/gdkenumtypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkevents.h -> /usr/pkg/include/gtk-3.0/gdk/gdkevents.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkframeclock.h -> /usr/pkg/include/gtk-3.0/gdk/gdkframeclock.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkframetimings.h -> /usr/pkg/include/gtk-3.0/gdk/gdkframetimings.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkglcontext.h -> /usr/pkg/include/gtk-3.0/gdk/gdkglcontext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkkeys.h -> /usr/pkg/include/gtk-3.0/gdk/gdkkeys.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkkeysyms-compat.h -> /usr/pkg/include/gtk-3.0/gdk/gdkkeysyms-compat.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkkeysyms.h -> /usr/pkg/include/gtk-3.0/gdk/gdkkeysyms.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkmain.h -> /usr/pkg/include/gtk-3.0/gdk/gdkmain.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkmonitor.h -> /usr/pkg/include/gtk-3.0/gdk/gdkmonitor.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkpango.h -> /usr/pkg/include/gtk-3.0/gdk/gdkpango.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkpixbuf.h -> /usr/pkg/include/gtk-3.0/gdk/gdkpixbuf.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkprivate.h -> /usr/pkg/include/gtk-3.0/gdk/gdkprivate.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkproperty.h -> /usr/pkg/include/gtk-3.0/gdk/gdkproperty.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkrectangle.h -> /usr/pkg/include/gtk-3.0/gdk/gdkrectangle.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkrgba.h -> /usr/pkg/include/gtk-3.0/gdk/gdkrgba.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkscreen.h -> /usr/pkg/include/gtk-3.0/gdk/gdkscreen.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkseat.h -> /usr/pkg/include/gtk-3.0/gdk/gdkseat.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkselection.h -> /usr/pkg/include/gtk-3.0/gdk/gdkselection.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdktestutils.h -> /usr/pkg/include/gtk-3.0/gdk/gdktestutils.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkthreads.h -> /usr/pkg/include/gtk-3.0/gdk/gdkthreads.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdktypes.h -> /usr/pkg/include/gtk-3.0/gdk/gdktypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkversionmacros.h -> /usr/pkg/include/gtk-3.0/gdk/gdkversionmacros.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkvisual.h -> /usr/pkg/include/gtk-3.0/gdk/gdkvisual.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkwindow.h -> /usr/pkg/include/gtk-3.0/gdk/gdkwindow.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/gdkx.h -> /usr/pkg/include/gtk-3.0/gdk/gdkx.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx-autocleanups.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx-autocleanups.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11applaunchcontext.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11applaunchcontext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11cursor.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11cursor.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11device-core.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11device-core.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11device-xi2.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11device-xi2.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11device.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11device.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11devicemanager-core.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11devicemanager-core.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11devicemanager-xi2.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11devicemanager-xi2.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11devicemanager.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11devicemanager.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11display.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11display.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11displaymanager.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11displaymanager.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11dnd.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11dnd.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11glcontext.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11glcontext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11keys.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11keys.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11monitor.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11monitor.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11property.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11property.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11screen.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11screen.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11selection.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11selection.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11utils.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11utils.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11visual.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11visual.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gdk/x11/gdkx11window.h -> /usr/pkg/include/gtk-3.0/gdk/x11/gdkx11window.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtk-a11y-autocleanups.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtk-a11y-autocleanups.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkarrowaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkarrowaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkbooleancellaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkbooleancellaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkbuttonaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkbuttonaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkcellaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkcellaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkcellaccessibleparent.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkcellaccessibleparent.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkcheckmenuitemaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkcheckmenuitemaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkcomboboxaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkcomboboxaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkcontaineraccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkcontaineraccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkcontainercellaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkcontainercellaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkentryaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkentryaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkexpanderaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkexpanderaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkfilechooserwidgetaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkfilechooserwidgetaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkflowboxaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkflowboxaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkflowboxchildaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkflowboxchildaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkframeaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkframeaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkheaderbaraccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkheaderbaraccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkiconviewaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkiconviewaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkimageaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkimageaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkimagecellaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkimagecellaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtklabelaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtklabelaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtklevelbaraccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtklevelbaraccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtklinkbuttonaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtklinkbuttonaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtklistboxaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtklistboxaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtklistboxrowaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtklistboxrowaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtklockbuttonaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtklockbuttonaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkmenuaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkmenuaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkmenubuttonaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkmenubuttonaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkmenuitemaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkmenuitemaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkmenushellaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkmenushellaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtknotebookaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtknotebookaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtknotebookpageaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtknotebookpageaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkpanedaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkpanedaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkplugaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkplugaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkpopoveraccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkpopoveraccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkprogressbaraccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkprogressbaraccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkradiobuttonaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkradiobuttonaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkradiomenuitemaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkradiomenuitemaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkrangeaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkrangeaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkrenderercellaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkrenderercellaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkscaleaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkscaleaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkscalebuttonaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkscalebuttonaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkscrolledwindowaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkscrolledwindowaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtksocketaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtksocketaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkspinbuttonaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkspinbuttonaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkspinneraccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkspinneraccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkstackaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkstackaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkstatusbaraccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkstatusbaraccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkswitchaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkswitchaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtktextcellaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtktextcellaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtktextviewaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtktextviewaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtktogglebuttonaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtktogglebuttonaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtktoplevelaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtktoplevelaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtktreeviewaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtktreeviewaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkwidgetaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkwidgetaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/a11y/gtkwindowaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/a11y/gtkwindowaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkaction.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkaction.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkactiongroup.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkactiongroup.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkactivatable.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkactivatable.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkalignment.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkalignment.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkarrow.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkarrow.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkcolorsel.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkcolorsel.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkcolorseldialog.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkcolorseldialog.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkfontsel.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkfontsel.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkgradient.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkgradient.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkhandlebox.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkhandlebox.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkhbbox.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkhbbox.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkhbox.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkhbox.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkhpaned.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkhpaned.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkhscale.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkhscale.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkhscrollbar.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkhscrollbar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkhseparator.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkhseparator.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkhsv.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkhsv.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkiconfactory.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkiconfactory.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkimagemenuitem.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkimagemenuitem.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkmisc.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkmisc.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtknumerableicon.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtknumerableicon.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkradioaction.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkradioaction.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkrc.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkrc.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkrecentaction.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkrecentaction.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkstatusicon.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkstatusicon.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkstock.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkstock.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkstyle.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkstyle.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkstyleproperties.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkstyleproperties.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtksymboliccolor.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtksymboliccolor.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtktable.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtktable.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtktearoffmenuitem.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtktearoffmenuitem.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkthemingengine.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkthemingengine.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtktoggleaction.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtktoggleaction.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkuimanager.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkuimanager.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkvbbox.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkvbbox.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkvbox.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkvbox.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkvpaned.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkvpaned.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkvscale.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkvscale.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkvscrollbar.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkvscrollbar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/deprecated/gtkvseparator.h -> /usr/pkg/include/gtk-3.0/gtk/deprecated/gtkvseparator.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtk-a11y.h -> /usr/pkg/include/gtk-3.0/gtk/gtk-a11y.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtk-autocleanups.h -> /usr/pkg/include/gtk-3.0/gtk/gtk-autocleanups.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtk.h -> /usr/pkg/include/gtk-3.0/gtk/gtk.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkaboutdialog.h -> /usr/pkg/include/gtk-3.0/gtk/gtkaboutdialog.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkaccelgroup.h -> /usr/pkg/include/gtk-3.0/gtk/gtkaccelgroup.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkaccellabel.h -> /usr/pkg/include/gtk-3.0/gtk/gtkaccellabel.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkaccelmap.h -> /usr/pkg/include/gtk-3.0/gtk/gtkaccelmap.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkaccessible.h -> /usr/pkg/include/gtk-3.0/gtk/gtkaccessible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkactionable.h -> /usr/pkg/include/gtk-3.0/gtk/gtkactionable.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkactionbar.h -> /usr/pkg/include/gtk-3.0/gtk/gtkactionbar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkadjustment.h -> /usr/pkg/include/gtk-3.0/gtk/gtkadjustment.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkappchooser.h -> /usr/pkg/include/gtk-3.0/gtk/gtkappchooser.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkappchooserbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkappchooserbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkappchooserdialog.h -> /usr/pkg/include/gtk-3.0/gtk/gtkappchooserdialog.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkappchooserwidget.h -> /usr/pkg/include/gtk-3.0/gtk/gtkappchooserwidget.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkapplication.h -> /usr/pkg/include/gtk-3.0/gtk/gtkapplication.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkapplicationwindow.h -> /usr/pkg/include/gtk-3.0/gtk/gtkapplicationwindow.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkaspectframe.h -> /usr/pkg/include/gtk-3.0/gtk/gtkaspectframe.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkassistant.h -> /usr/pkg/include/gtk-3.0/gtk/gtkassistant.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkbbox.h -> /usr/pkg/include/gtk-3.0/gtk/gtkbbox.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkbin.h -> /usr/pkg/include/gtk-3.0/gtk/gtkbin.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkbindings.h -> /usr/pkg/include/gtk-3.0/gtk/gtkbindings.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkborder.h -> /usr/pkg/include/gtk-3.0/gtk/gtkborder.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkbox.h -> /usr/pkg/include/gtk-3.0/gtk/gtkbox.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkbuildable.h -> /usr/pkg/include/gtk-3.0/gtk/gtkbuildable.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkbuilder.h -> /usr/pkg/include/gtk-3.0/gtk/gtkbuilder.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcalendar.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcalendar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcellarea.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcellarea.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcellareabox.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcellareabox.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcellareacontext.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcellareacontext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcelleditable.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcelleditable.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcelllayout.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcelllayout.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcellrenderer.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcellrenderer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcellrendereraccel.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcellrendereraccel.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcellrenderercombo.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcellrenderercombo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcellrendererpixbuf.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcellrendererpixbuf.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcellrendererprogress.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcellrendererprogress.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcellrendererspin.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcellrendererspin.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcellrendererspinner.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcellrendererspinner.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcellrenderertext.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcellrenderertext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcellrenderertoggle.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcellrenderertoggle.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcellview.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcellview.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcheckbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcheckbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcheckmenuitem.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcheckmenuitem.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkclipboard.h -> /usr/pkg/include/gtk-3.0/gtk/gtkclipboard.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcolorbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcolorbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcolorchooser.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcolorchooser.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcolorchooserdialog.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcolorchooserdialog.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcolorchooserwidget.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcolorchooserwidget.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcolorutils.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcolorutils.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcombobox.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcombobox.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcomboboxtext.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcomboboxtext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcontainer.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcontainer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcssprovider.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcssprovider.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkcsssection.h -> /usr/pkg/include/gtk-3.0/gtk/gtkcsssection.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkdebug.h -> /usr/pkg/include/gtk-3.0/gtk/gtkdebug.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkdialog.h -> /usr/pkg/include/gtk-3.0/gtk/gtkdialog.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkdnd.h -> /usr/pkg/include/gtk-3.0/gtk/gtkdnd.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkdragdest.h -> /usr/pkg/include/gtk-3.0/gtk/gtkdragdest.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkdragsource.h -> /usr/pkg/include/gtk-3.0/gtk/gtkdragsource.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkdrawingarea.h -> /usr/pkg/include/gtk-3.0/gtk/gtkdrawingarea.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkeditable.h -> /usr/pkg/include/gtk-3.0/gtk/gtkeditable.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkentry.h -> /usr/pkg/include/gtk-3.0/gtk/gtkentry.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkentrybuffer.h -> /usr/pkg/include/gtk-3.0/gtk/gtkentrybuffer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkentrycompletion.h -> /usr/pkg/include/gtk-3.0/gtk/gtkentrycompletion.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkenums.h -> /usr/pkg/include/gtk-3.0/gtk/gtkenums.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkeventbox.h -> /usr/pkg/include/gtk-3.0/gtk/gtkeventbox.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkeventcontroller.h -> /usr/pkg/include/gtk-3.0/gtk/gtkeventcontroller.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkeventcontrollerkey.h -> /usr/pkg/include/gtk-3.0/gtk/gtkeventcontrollerkey.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkeventcontrollermotion.h -> /usr/pkg/include/gtk-3.0/gtk/gtkeventcontrollermotion.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkeventcontrollerscroll.h -> /usr/pkg/include/gtk-3.0/gtk/gtkeventcontrollerscroll.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkexpander.h -> /usr/pkg/include/gtk-3.0/gtk/gtkexpander.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkfilechooser.h -> /usr/pkg/include/gtk-3.0/gtk/gtkfilechooser.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkfilechooserbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkfilechooserbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkfilechooserdialog.h -> /usr/pkg/include/gtk-3.0/gtk/gtkfilechooserdialog.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkfilechoosernative.h -> /usr/pkg/include/gtk-3.0/gtk/gtkfilechoosernative.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkfilechooserwidget.h -> /usr/pkg/include/gtk-3.0/gtk/gtkfilechooserwidget.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkfilefilter.h -> /usr/pkg/include/gtk-3.0/gtk/gtkfilefilter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkfixed.h -> /usr/pkg/include/gtk-3.0/gtk/gtkfixed.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkflowbox.h -> /usr/pkg/include/gtk-3.0/gtk/gtkflowbox.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkfontbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkfontbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkfontchooser.h -> /usr/pkg/include/gtk-3.0/gtk/gtkfontchooser.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkfontchooserdialog.h -> /usr/pkg/include/gtk-3.0/gtk/gtkfontchooserdialog.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkfontchooserwidget.h -> /usr/pkg/include/gtk-3.0/gtk/gtkfontchooserwidget.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkframe.h -> /usr/pkg/include/gtk-3.0/gtk/gtkframe.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkgesture.h -> /usr/pkg/include/gtk-3.0/gtk/gtkgesture.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkgesturedrag.h -> /usr/pkg/include/gtk-3.0/gtk/gtkgesturedrag.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkgesturelongpress.h -> /usr/pkg/include/gtk-3.0/gtk/gtkgesturelongpress.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkgesturemultipress.h -> /usr/pkg/include/gtk-3.0/gtk/gtkgesturemultipress.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkgesturepan.h -> /usr/pkg/include/gtk-3.0/gtk/gtkgesturepan.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkgesturerotate.h -> /usr/pkg/include/gtk-3.0/gtk/gtkgesturerotate.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkgesturesingle.h -> /usr/pkg/include/gtk-3.0/gtk/gtkgesturesingle.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkgesturestylus.h -> /usr/pkg/include/gtk-3.0/gtk/gtkgesturestylus.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkgestureswipe.h -> /usr/pkg/include/gtk-3.0/gtk/gtkgestureswipe.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkgesturezoom.h -> /usr/pkg/include/gtk-3.0/gtk/gtkgesturezoom.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkglarea.h -> /usr/pkg/include/gtk-3.0/gtk/gtkglarea.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkgrid.h -> /usr/pkg/include/gtk-3.0/gtk/gtkgrid.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkheaderbar.h -> /usr/pkg/include/gtk-3.0/gtk/gtkheaderbar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkicontheme.h -> /usr/pkg/include/gtk-3.0/gtk/gtkicontheme.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkiconview.h -> /usr/pkg/include/gtk-3.0/gtk/gtkiconview.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkimage.h -> /usr/pkg/include/gtk-3.0/gtk/gtkimage.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkimcontext.h -> /usr/pkg/include/gtk-3.0/gtk/gtkimcontext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkimcontextinfo.h -> /usr/pkg/include/gtk-3.0/gtk/gtkimcontextinfo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkimcontextsimple.h -> /usr/pkg/include/gtk-3.0/gtk/gtkimcontextsimple.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkimmodule.h -> /usr/pkg/include/gtk-3.0/gtk/gtkimmodule.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkimmulticontext.h -> /usr/pkg/include/gtk-3.0/gtk/gtkimmulticontext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkinfobar.h -> /usr/pkg/include/gtk-3.0/gtk/gtkinfobar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkinvisible.h -> /usr/pkg/include/gtk-3.0/gtk/gtkinvisible.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtklabel.h -> /usr/pkg/include/gtk-3.0/gtk/gtklabel.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtklayout.h -> /usr/pkg/include/gtk-3.0/gtk/gtklayout.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtklevelbar.h -> /usr/pkg/include/gtk-3.0/gtk/gtklevelbar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtklinkbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtklinkbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtklistbox.h -> /usr/pkg/include/gtk-3.0/gtk/gtklistbox.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkliststore.h -> /usr/pkg/include/gtk-3.0/gtk/gtkliststore.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtklockbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtklockbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkmain.h -> /usr/pkg/include/gtk-3.0/gtk/gtkmain.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkmenu.h -> /usr/pkg/include/gtk-3.0/gtk/gtkmenu.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkmenubar.h -> /usr/pkg/include/gtk-3.0/gtk/gtkmenubar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkmenubutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkmenubutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkmenuitem.h -> /usr/pkg/include/gtk-3.0/gtk/gtkmenuitem.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkmenushell.h -> /usr/pkg/include/gtk-3.0/gtk/gtkmenushell.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkmenutoolbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkmenutoolbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkmessagedialog.h -> /usr/pkg/include/gtk-3.0/gtk/gtkmessagedialog.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkmodelbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkmodelbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkmodules.h -> /usr/pkg/include/gtk-3.0/gtk/gtkmodules.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkmountoperation.h -> /usr/pkg/include/gtk-3.0/gtk/gtkmountoperation.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtknativedialog.h -> /usr/pkg/include/gtk-3.0/gtk/gtknativedialog.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtknotebook.h -> /usr/pkg/include/gtk-3.0/gtk/gtknotebook.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkoffscreenwindow.h -> /usr/pkg/include/gtk-3.0/gtk/gtkoffscreenwindow.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkorientable.h -> /usr/pkg/include/gtk-3.0/gtk/gtkorientable.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkoverlay.h -> /usr/pkg/include/gtk-3.0/gtk/gtkoverlay.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkpadcontroller.h -> /usr/pkg/include/gtk-3.0/gtk/gtkpadcontroller.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkpagesetup.h -> /usr/pkg/include/gtk-3.0/gtk/gtkpagesetup.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkpaned.h -> /usr/pkg/include/gtk-3.0/gtk/gtkpaned.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkpapersize.h -> /usr/pkg/include/gtk-3.0/gtk/gtkpapersize.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkplacessidebar.h -> /usr/pkg/include/gtk-3.0/gtk/gtkplacessidebar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkplug.h -> /usr/pkg/include/gtk-3.0/gtk/gtkplug.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkpopover.h -> /usr/pkg/include/gtk-3.0/gtk/gtkpopover.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkpopovermenu.h -> /usr/pkg/include/gtk-3.0/gtk/gtkpopovermenu.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkprintcontext.h -> /usr/pkg/include/gtk-3.0/gtk/gtkprintcontext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkprintoperation.h -> /usr/pkg/include/gtk-3.0/gtk/gtkprintoperation.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkprintoperationpreview.h -> /usr/pkg/include/gtk-3.0/gtk/gtkprintoperationpreview.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkprintsettings.h -> /usr/pkg/include/gtk-3.0/gtk/gtkprintsettings.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkprogressbar.h -> /usr/pkg/include/gtk-3.0/gtk/gtkprogressbar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkradiobutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkradiobutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkradiomenuitem.h -> /usr/pkg/include/gtk-3.0/gtk/gtkradiomenuitem.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkradiotoolbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkradiotoolbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkrange.h -> /usr/pkg/include/gtk-3.0/gtk/gtkrange.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkrecentchooser.h -> /usr/pkg/include/gtk-3.0/gtk/gtkrecentchooser.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkrecentchooserdialog.h -> /usr/pkg/include/gtk-3.0/gtk/gtkrecentchooserdialog.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkrecentchoosermenu.h -> /usr/pkg/include/gtk-3.0/gtk/gtkrecentchoosermenu.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkrecentchooserwidget.h -> /usr/pkg/include/gtk-3.0/gtk/gtkrecentchooserwidget.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkrecentfilter.h -> /usr/pkg/include/gtk-3.0/gtk/gtkrecentfilter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkrecentmanager.h -> /usr/pkg/include/gtk-3.0/gtk/gtkrecentmanager.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkrender.h -> /usr/pkg/include/gtk-3.0/gtk/gtkrender.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkrevealer.h -> /usr/pkg/include/gtk-3.0/gtk/gtkrevealer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkscale.h -> /usr/pkg/include/gtk-3.0/gtk/gtkscale.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkscalebutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkscalebutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkscrollable.h -> /usr/pkg/include/gtk-3.0/gtk/gtkscrollable.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkscrollbar.h -> /usr/pkg/include/gtk-3.0/gtk/gtkscrollbar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkscrolledwindow.h -> /usr/pkg/include/gtk-3.0/gtk/gtkscrolledwindow.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtksearchbar.h -> /usr/pkg/include/gtk-3.0/gtk/gtksearchbar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtksearchentry.h -> /usr/pkg/include/gtk-3.0/gtk/gtksearchentry.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkselection.h -> /usr/pkg/include/gtk-3.0/gtk/gtkselection.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkseparator.h -> /usr/pkg/include/gtk-3.0/gtk/gtkseparator.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkseparatormenuitem.h -> /usr/pkg/include/gtk-3.0/gtk/gtkseparatormenuitem.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkseparatortoolitem.h -> /usr/pkg/include/gtk-3.0/gtk/gtkseparatortoolitem.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtksettings.h -> /usr/pkg/include/gtk-3.0/gtk/gtksettings.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkshortcutlabel.h -> /usr/pkg/include/gtk-3.0/gtk/gtkshortcutlabel.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkshortcutsgroup.h -> /usr/pkg/include/gtk-3.0/gtk/gtkshortcutsgroup.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkshortcutssection.h -> /usr/pkg/include/gtk-3.0/gtk/gtkshortcutssection.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkshortcutsshortcut.h -> /usr/pkg/include/gtk-3.0/gtk/gtkshortcutsshortcut.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkshortcutswindow.h -> /usr/pkg/include/gtk-3.0/gtk/gtkshortcutswindow.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkshow.h -> /usr/pkg/include/gtk-3.0/gtk/gtkshow.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtksizegroup.h -> /usr/pkg/include/gtk-3.0/gtk/gtksizegroup.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtksizerequest.h -> /usr/pkg/include/gtk-3.0/gtk/gtksizerequest.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtksocket.h -> /usr/pkg/include/gtk-3.0/gtk/gtksocket.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkspinbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkspinbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkspinner.h -> /usr/pkg/include/gtk-3.0/gtk/gtkspinner.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkstack.h -> /usr/pkg/include/gtk-3.0/gtk/gtkstack.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkstacksidebar.h -> /usr/pkg/include/gtk-3.0/gtk/gtkstacksidebar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkstackswitcher.h -> /usr/pkg/include/gtk-3.0/gtk/gtkstackswitcher.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkstatusbar.h -> /usr/pkg/include/gtk-3.0/gtk/gtkstatusbar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkstylecontext.h -> /usr/pkg/include/gtk-3.0/gtk/gtkstylecontext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkstyleprovider.h -> /usr/pkg/include/gtk-3.0/gtk/gtkstyleprovider.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkswitch.h -> /usr/pkg/include/gtk-3.0/gtk/gtkswitch.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktestutils.h -> /usr/pkg/include/gtk-3.0/gtk/gtktestutils.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktextattributes.h -> /usr/pkg/include/gtk-3.0/gtk/gtktextattributes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktextbuffer.h -> /usr/pkg/include/gtk-3.0/gtk/gtktextbuffer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktextbufferrichtext.h -> /usr/pkg/include/gtk-3.0/gtk/gtktextbufferrichtext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktextchild.h -> /usr/pkg/include/gtk-3.0/gtk/gtktextchild.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktextdisplay.h -> /usr/pkg/include/gtk-3.0/gtk/gtktextdisplay.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktextiter.h -> /usr/pkg/include/gtk-3.0/gtk/gtktextiter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktextlayout.h -> /usr/pkg/include/gtk-3.0/gtk/gtktextlayout.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktextmark.h -> /usr/pkg/include/gtk-3.0/gtk/gtktextmark.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktexttag.h -> /usr/pkg/include/gtk-3.0/gtk/gtktexttag.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktexttagtable.h -> /usr/pkg/include/gtk-3.0/gtk/gtktexttagtable.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktextview.h -> /usr/pkg/include/gtk-3.0/gtk/gtktextview.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktogglebutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtktogglebutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktoggletoolbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtktoggletoolbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktoolbar.h -> /usr/pkg/include/gtk-3.0/gtk/gtktoolbar.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktoolbutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtktoolbutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktoolitem.h -> /usr/pkg/include/gtk-3.0/gtk/gtktoolitem.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktoolitemgroup.h -> /usr/pkg/include/gtk-3.0/gtk/gtktoolitemgroup.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktoolpalette.h -> /usr/pkg/include/gtk-3.0/gtk/gtktoolpalette.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktoolshell.h -> /usr/pkg/include/gtk-3.0/gtk/gtktoolshell.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktooltip.h -> /usr/pkg/include/gtk-3.0/gtk/gtktooltip.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktreednd.h -> /usr/pkg/include/gtk-3.0/gtk/gtktreednd.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktreemodel.h -> /usr/pkg/include/gtk-3.0/gtk/gtktreemodel.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktreemodelfilter.h -> /usr/pkg/include/gtk-3.0/gtk/gtktreemodelfilter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktreemodelsort.h -> /usr/pkg/include/gtk-3.0/gtk/gtktreemodelsort.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktreeselection.h -> /usr/pkg/include/gtk-3.0/gtk/gtktreeselection.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktreesortable.h -> /usr/pkg/include/gtk-3.0/gtk/gtktreesortable.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktreestore.h -> /usr/pkg/include/gtk-3.0/gtk/gtktreestore.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktreeview.h -> /usr/pkg/include/gtk-3.0/gtk/gtktreeview.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktreeviewcolumn.h -> /usr/pkg/include/gtk-3.0/gtk/gtktreeviewcolumn.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktypebuiltins.h -> /usr/pkg/include/gtk-3.0/gtk/gtktypebuiltins.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtktypes.h -> /usr/pkg/include/gtk-3.0/gtk/gtktypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkversion.h -> /usr/pkg/include/gtk-3.0/gtk/gtkversion.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkviewport.h -> /usr/pkg/include/gtk-3.0/gtk/gtkviewport.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkvolumebutton.h -> /usr/pkg/include/gtk-3.0/gtk/gtkvolumebutton.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkwidget.h -> /usr/pkg/include/gtk-3.0/gtk/gtkwidget.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkwidgetpath.h -> /usr/pkg/include/gtk-3.0/gtk/gtkwidgetpath.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkwindow.h -> /usr/pkg/include/gtk-3.0/gtk/gtkwindow.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkwindowgroup.h -> /usr/pkg/include/gtk-3.0/gtk/gtkwindowgroup.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkx-autocleanups.h -> /usr/pkg/include/gtk-3.0/gtk/gtkx-autocleanups.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/gtk/gtkx.h -> /usr/pkg/include/gtk-3.0/gtk/gtkx.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/unix-print/gtk/gtkpagesetupunixdialog.h -> /usr/pkg/include/gtk-3.0/unix-print/gtk/gtkpagesetupunixdialog.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/unix-print/gtk/gtkprinter.h -> /usr/pkg/include/gtk-3.0/unix-print/gtk/gtkprinter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/unix-print/gtk/gtkprintjob.h -> /usr/pkg/include/gtk-3.0/unix-print/gtk/gtkprintjob.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/unix-print/gtk/gtkprintunixdialog.h -> /usr/pkg/include/gtk-3.0/unix-print/gtk/gtkprintunixdialog.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/unix-print/gtk/gtkunixprint-autocleanups.h -> /usr/pkg/include/gtk-3.0/unix-print/gtk/gtkunixprint-autocleanups.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gtk-3.0/unix-print/gtk/gtkunixprint.h -> /usr/pkg/include/gtk-3.0/unix-print/gtk/gtkunixprint.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gtk-3.0/3.0.0/printbackends/libprintbackend-cups.so -> /usr/pkg/lib/gtk-3.0/3.0.0/printbackends/libprintbackend-cups.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gtk-3.0/3.0.0/printbackends/libprintbackend-file.so -> /usr/pkg/lib/gtk-3.0/3.0.0/printbackends/libprintbackend-file.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gtk-3.0/3.0.0/printbackends/libprintbackend-lpr.so -> /usr/pkg/lib/gtk-3.0/3.0.0/printbackends/libprintbackend-lpr.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gtk-3.0/3.0.0/printbackends/libprintbackend-test.so -> /usr/pkg/lib/gtk-3.0/3.0.0/printbackends/libprintbackend-test.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgailutil-3.so -> /usr/pkg/lib/libgailutil-3.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgailutil-3.so.0 -> /usr/pkg/lib/libgailutil-3.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgailutil-3.so.0.0.0 -> /usr/pkg/lib/libgailutil-3.so.0.0.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgdk-3.so -> /usr/pkg/lib/libgdk-3.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgdk-3.so.0 -> /usr/pkg/lib/libgdk-3.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgdk-3.so.0.2409.32 -> /usr/pkg/lib/libgdk-3.so.0.2409.32
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgtk-3.so -> /usr/pkg/lib/libgtk-3.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgtk-3.so.0 -> /usr/pkg/lib/libgtk-3.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgtk-3.so.0.2409.32 -> /usr/pkg/lib/libgtk-3.so.0.2409.32
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gail-3.0.pc -> /usr/pkg/lib/pkgconfig/gail-3.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gdk-3.0.pc -> /usr/pkg/lib/pkgconfig/gdk-3.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gdk-x11-3.0.pc -> /usr/pkg/lib/pkgconfig/gdk-x11-3.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gtk+-3.0.pc -> /usr/pkg/lib/pkgconfig/gtk+-3.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gtk+-unix-print-3.0.pc -> /usr/pkg/lib/pkgconfig/gtk+-unix-print-3.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gtk+-x11-3.0.pc -> /usr/pkg/lib/pkgconfig/gtk+-x11-3.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/gtk-doc/html/gail-libgail-util3/libgail-util-main.html -> /usr/pkg/share/gtk-doc/html/gail-libgail-util3/libgail-util-main.html
